body {
  font-family: var(--SugoFont);
  font-size:20px;
  color: var(--Blue);
  position:relative;
}

.dropdown-item {
  font-size:18px;
  }


.table thead {
  font-size:22px;
}

.table tbody {
  font-size:16px;
}

.table span {
  font-size: 14.5px;
}

.table {
  width:80%;
}
  
/* not active */
.nav-pills .nav-item .nav-link:not(.active) {
  background: var(--OrangeGradientNotActive);
}

.nav-pills .nav-item .nav-link {
  background: var(--OrangeGradient);
  color: white;
}

.text {
  display:none;
}

@media screen and (max-width:700px) {
  .nav-pills .nav-item .nav-link {width:auto; padding:10px 10px 10
    px 20px};

    .table {
      width:100%;
    }

    #desc {
      width:100px;
    }

    .fa-fw {
      width:100%;
    }
}

@media screen and (min-width:500px) {
  .background {
    background-image: var(--BackgroundDesktopTransparent);
  }
  .text {
    display:inline;
  }
}